tasks:
  walking:
    type: "walking"
    distance: 60000
display:
  name: "&aWalk 60,000 Blocks"
  lore-normal:
    - "&7Walk 60,000 blocks around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &aNetherite Pickaxe"
    - "&8* &2$&a15,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{walking:progress}&8/&f60,000 blocks walked."
  type: "BOOK"

rewards:
  - "eco give {player} 15000"
  - "minecraft:give {player} netherite_pickaxe 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a15,000 Money &7& &a1 Netherite Pickaxe<n>&8&m---------------"

placeholders:
  description: "&7Walk &f60,000 blocks &7around the server."
  progress: " &8* &f{walking:progress}&8/&760,000 blocks walked."

options:
  category: "walking"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 7